Subject: [sidr] [Editorial Errata Reported] RFC7132 (4454)

From: RFC Errata System <[email-masked]>
Date: Tue, 25 Aug 2015 15:45:52 -0700 (PDT)

The following errata report has been submitted for RFC7132,
"Threat Model for BGP Path Security".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7132&eid=4454

--------------------------------------
Type: Editorial
Reported by: David Mandelberg <[email-masked]>

Section: 1

Original Text
-------------
   PATHSEC is intended to address the concerns cited above, to provide
   significantly improved path security, which builds upon the route
   origination validation capability offered by use of the RPKI
   [RFC6810].

Corrected Text
--------------
   PATHSEC is intended to address the concerns cited above, to provide
   significantly improved path security, which builds upon the route
   origination validation capability offered by use of the RPKI
   [RFC6811].

Notes
-----
I think this text should reference RFC6811 (origin validation), not RFC6810 (the rpki-rtr protocol).

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7132 (draft-ietf-sidr-bgpsec-threats-09)
--------------------------------------
Title               : Threat Model for BGP Path Security
Publication Date    : February 2014
Author(s)           : S. Kent, A. Chi
Category            : INFORMATIONAL
Source              : Secure Inter-Domain Routing
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Chris Morrow <[email-masked]>
Date: Tue, 25 Aug 2015 19:34:43 -0400

This seems correct to me (the proposed change I mean)

At Tue, 25 Aug 2015 15:45:52 -0700 (PDT),

---

From: Randy Bush <[email-masked]>
Date: Wed, 26 Aug 2015 09:37:39 +0900

> RFC6810 (the rpki-rtr protocol).

sigh.  the erratum is correct.

randy

---

From: Stephen Kent <[email-masked]>
Date: Tue, 25 Aug 2015 20:39:49 -0400

yes, I concur as well.

Steve